#!/bin/bash
                                # If there are no parameters, start in
                                # user's home directory
if [ "x$1" = "x" ]; then cd; fi

/laclin/lacutil/single-instance --wait --usewin \
"(^xboard:.*|vs\. )[gG]laurung\b" \
__META_PRODTREE__/xboard/bin/xboard \
    -fd __META_PROGDIR__ \
    -fcp "__META_PREFIX__/bin/polychess glaurung.ini"
